[Common]
AppName=Blog Tools
AppName_2052=博客工具
AppName_1028=Blog 工具
AppGUID={6957D596-7CD9-4ddf-A129-7BD093BC5320}
AppType=BlogTools
AppVersion=3.5
PluginCount=4

[Plugin_0]
Caption=Blog Downloader...
Caption_2052=博客下载器...
Caption_1028=Blog 下載器...
GUID={8324D9C5-46B2-4f2e-8D26-12B5B610AFF1}
HtmlDialogFileName=BlogDownloader.htm
HtmlDialogTitle=Blog Downloader
HtmlDialogTitle_2052=博客下载器
HtmlDialogTitle_1028=Blog 下載器
HtmlDialogWidth=800
HtmlDialogHeight=420
Type=HtmlDialog
BeginGroup=0

[Plugin_1]
Caption=Google Reader Downloader...
Caption_2052=Google Reader下载器...
Caption_1028=Google Reader下載器...
GUID={0C2E6AB1-CF7B-4502-B158-4BD94DAB4EE9}
HtmlDialogFileName=GoogleReader.htm
HtmlDialogTitle=Google Reader Downloader
HtmlDialogTitle_2052=Google Reader下载器
HtmlDialogTitle_1028=Google Reader下載器
HtmlDialogWidth=600
HtmlDialogHeight=450
Type=HtmlDialog
BeginGroup=0

[Plugin_2]
Caption=Publish to Blog...
Caption_2052=发布到博客...
Caption_1028=發佈到 Blog...
GUID={166C6FE4-19CF-42e9-B0C0-7D0C3D794696}
HtmlDialogFileName=PublishBlog.htm
HtmlDialogTitle=Publish to Blog
HtmlDialogTitle_2052=发布到博客
HtmlDialogTitle_1028=發佈到 Blog
HtmlDialogWidth=470
HtmlDialogHeight=620
Type=HtmlDialog
BeginGroup=1


[Plugin_3]
Caption=Blog Tools
Caption_2052=Blog Tools
Caption_1028=Blog Tools
GUID={AC544F5A-442C-4cc3-8B4C-4E00DCE1F6B9}
Type=Global
ScriptFileName=BlogTools.js


[Strings]
labelServerInformation_2052=服务器信息
labelServerInformation_1028=伺服器資訊

labelAddress_2052=API 地址
labelAddress_1028=API 位址

labelPort_2052=端口
labelPort_1028=連接埠

labelUserName_2052=用户名
labelUserName_1028=使用者名稱

labelPassword_2052=密码
labelPassword_1028=密碼

labelBlogAPI_2052=博客API
labelBlogAPI_1028=Blog API

labelOperation_2052=操作
labelOperation_1028=操作

labelAction_2052=操作
labelAction_1028=操作

labelOptions_2052=选项
labelOptions_1028=選項

labelImageWidth_2052=限制图片宽度
labelImageWidth_1028=限制圖片寬度

labelCategory_2052=分类
labelCategory_1028=分類

buttonOK_2052=确定
buttonOK_1028=確定

buttonCancel_2052=取消
buttonCancel_1028=取消

labelPixels_2052=像素
labelPixels_1028=像素

Auto_2052=自动
NewPost_2052=新建博客
EditPost_2052=编辑博客
NewPage_2052=新建页面
EditPage_2052=编辑页面
Auto_1028=自動
NewPost_1028=新增 Blog
EditPost_1028=編輯 Blog
NewPage_1028=新增頁面
EditPage_1028=編輯頁面

SelectOneDocument_2052=请选择一个或者多个文档
SelectOneDocument_1028=請選擇一個或者多個文件

labelAutoAddMoreTag_2052=自动添加 "更多"标记 (&lt;!--more--&gt;)<br>(文章内容至少200个字符或者汉字)
labelAutoAddMoreTag_1028=自動新增「更多」標籤 (&lt;!--more--&gt;)<br>(文章內容至少 200 個字元或者漢字)

labelBlogInformation_2052=博客信息
labelBlogName_2052=博客名称
labelRssFeedURL_2052=博客RSS种子URL
labelOptions_2052=选项
labeSaveTo_2052=保存到
labelSaveContentOnly_2052=只保存正文
labelBlogInformation_1028=Blog 資訊
labelBlogName_1028=Blog 名稱
labelRssFeedURL_1028=Blog RSS Feed 網址
labelOptions_1028=選項
labeSaveTo_1028=儲存到
labelSaveContentOnly_1028=只儲存正文

labelDocuments_2052=文档
labelDocuments_1028=文檔


labelUseSEO_2052=使用SEO字段作为blog名称
labelUseTime_2052=使用文档创建时间作为blog的时间
labelUseSEO_1028=使用SEO字段作為blog名稱
labelUseTime_1028=使用文檔創建時間作為blog的時間

labelTagAsCategory_2052=使用标签作为分类
labelTagAsCategory_2052=使用標簽作為分類


labelBlogs_2052=博客
labelBlogName_2052=博客名称
labelRssFeedURL_2052=RSS种子URL
labelContentOnly_2052=只保存正文
labelByGoogleReader_2052=通过GoogleReader下载
labelItems_2052=下载数量
buttonAddFeed_2052=添加博客...
buttonDelete_2052=删除
labelAutoRun_2052=在启动Wiz时自动下载博客
labelAutoRunGoogleReader_2052=在启动Wiz时自动下载Google Reader


labelBlogHome_2052=博客首页
buttonAnalyze_2052=分析
labelDownloadByGoogleReader_2052=通过Google Reader下载(Google Reader可以提供更多的历史数据)
labelDownloadItems_2052=下载数量


strBlogs_2052=博客
strAddFeed_2052=添加博客
strBlogTools_2052=博客工具
strDownloadingBlogs_2052=正在下载博客

labelBlogs_1028=博客
labelBlogName_1028=博客名稱
labelRssFeedURL_1028=RSS種子URL
labelContentOnly_1028=只保存正文
labelByGoogleReader_1028=通過GoogleReader下載
labelItems_1028=下載數量
buttonAddFeed_1028=添加博客...
buttonDelete_1028=刪除
labelAutoRun_1028=在啟動Wiz時自動下載博客
labelAutoRunGoogleReader_1028=在啟動Wiz時自動下載Google Reader


labelBlogHome_1028=博客首頁
buttonAnalyze_1028=分析
labelDownloadByGoogleReader_1028=通過Google Reader下載(Google Reader可以提供更多的歷史數據)
labelDownloadItems_1028=下載數量


strBlogs_1028=博客
strAddFeed_1028=添加博客
strBlogTools_1028=博客工具
strDownloadingBlogs_1028=正在下載博客

strBlogs=Blogs
strAddFeed=Add Blog
strBlogTools=Blog Tools
strDownloadingBlogs=Downloading Blogs



strLoginGoogleReader=To download documents, you must logged in Google Reader. This plug-in will pop up a dialog box, open the Google Reader site. Please log in Google Reader, and then close the dialog box.
strGoogleReaderFailed=Can not get the items of Google Reader.

strLoginGoogleReader_2052=要下载文档，您必须先登录一下Google Reader。本插件将会弹出一个对话框，打开Google Reader网站。请在这个对话框里面登录您的Google Reader，然后关闭该对话框
strGoogleReaderFailed_2052=无法获得Google reader文档数据!

strLoginGoogleReader_1028=要下載文檔，您必須先登錄一下Google Reader。本插件將會彈出一個對話框，打開Google Reader網站。請在這個對話框裏面登錄您的Google Reader，然後關閉該對話框
strGoogleReaderFailed_1028=無法獲得Google reader文檔數據!


labelUsage_2052=利用这个插件，您可以将您的Google Reader账号里的文档下载到Wiz里面。
labelNotice_2052=注意
labelSecute_2052=如果您是第一次使用这个插件，可能会出现一个对话框，要求您输入Google Reader账户的用户名和密码。注意：该对话框显示的是Google本身的网页，不存在偷取您的密码的可能。本插件是开源的，您可以放心使用。
labelItems_2052=下载数量
buttonDownloadNow_2052=立刻下载



labelUsage_1028=利用這個插件，您可以將您的Google Reader賬號裏的文檔下載到Wiz裏面。
labelNotice_1028=註意
labelSecute_1028=如果您是第一次使用這個插件，可能會出現一個對話框，要求您輸入Google Reader賬戶的用戶名和密碼。註意：該對話框顯示的是Google本身的網頁，不存在偷取您的密碼的可能。本插件是開源的，您可以放心使用。
labelItems_1028=下載數量
buttonDownloadNow_1028=立刻下載


strNoRssFeed=Can not find Rss Feed URL!
strConnectionFailed=Connection Failed!

strNoRssFeed_2052=找不到RSS种子地址
strConnectionFailed_2052=连接失败

strNoRssFeed_1028=找不到RSS種子地址
strConnectionFailed_1028=連接失敗

labelStarredOnly_2052=只下载加了星标的文档
labelUseContentInFeed_2052=使用种子里面提供的正文


labelStarredOnly_1028=只下載加了星標的文檔
labelUseContentInFeed_1028=使用中子裏面提供的正文


strNoNewItems=There are no new items in the feed.
strNoNewItems_2052=没有发现新的项目需要下载
strNoNewItems_1028=沒有發現新的項目需要下載

labelPromoteWiz_2052=帮助推广Wiz（VIP会员可以取消）
labelPromoteWiz_1028=幫助推廣Wiz（VIP會員可以取消）


strDownloadGoogleReaderRSSFailed=Failed to download data in Google Reader!
strDownloadGoogleReaderRSSFailed_2052=不能下载Google Reader数据，请检查网络。
strDownloadGoogleReaderRSSFailed_1028=不能下载Google Reader数据，请检查网络。

